Subject: Last Call: Deliver By SMTP Service Extension to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 22 Jan 1999 11:13:41 -0500

The IESG has received a request to consider Deliver By SMTP Service
Extension <draft-newman-deliver-02.txt> as a Proposed Standard.  This
has been reviewed in the IETF but is not the product of an IETF Working
Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 20, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-newman-deliver-02.txt